0
$\begingroup$

Rosanswers logo

I have just installed ros-electric. However, when I tried "rosrun rviz rviz", the error occurred as: [ INFO] [1317134200.383469425]: rviz revision number 1.6.4 [ INFO] [1317134200.383560843]: ogre_tools revision number 1.6.2 [ INFO] [1317134200.383580665]: compiled against OGRE version 1.7.3 (Cthugha) Segmentation fault

My os's version is ubuntu11.04, and gpu is ATI HD6630. Thank you for your help.


Originally posted by kexiang on ROS Answers with karma: 3 on 2011-09-27

Post score: 0


Original comments

Comment by joq on 2011-09-27:
The developers will probably need a gdb stack backtrace to help with this.

$\endgroup$

1 Answer 1

0
$\begingroup$

Rosanswers logo

Hi kexiang, I suppose you have the same problem discussed here http://answers.ros.org/question/2109/rviz-in-ros-electric#3609

I think you should look at hersh 2nd answer. If you have still problems post the same things I posted in my last answer.

Hope it helps!


Originally posted by martimorta with karma: 843 on 2011-09-27

This answer was ACCEPTED on the original site

Post score: 2


Original comments

Comment by kexiang on 2011-09-27:
Thank you for answering. Before your answer,I tried uninstall the closed driver of ATI, then rviz worked normally. However, it still gives out information: [ INFO] [1317209727.036570342]: compiled against OGRE version 1.7

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.